Ticket #92 (closed enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

Save after titling

Reported by: lfayer Assigned to: umar
Priority: trivial Milestone: Wangle
Component: webconsole Severity: critical
Keywords: Cc:

Description

Worksheet should be auto-saved when title is added. The behavior for adding title and saving is the same, so no reason to have user perform 2 actions.

Change History

01/31/09 00:27:43 changed by jesus

  • milestone set to Ruse.

The reason that remember was put in is that observing other users showed they entered a title first. This saves a blank graph that immediately shows up in all the searches. There was a reason for this, not that it is valid. My first instinct is that naming the graph should be enough to save it, but it isn't cut and dry.

We should argue about this a bit before we change the behavior.

02/11/09 19:40:22 changed by umar

  • owner changed from jesus to umar.
  • status changed from new to assigned.

if this ticket is talking about worksheet saving, then ticket 80 addresses this, and the feature will stay, namely a user will have to hit "remember" after giving a title to a worksheet before any further edits can be made

if this ticket refers to graphs, as the previous comment mentions, graph saving changes would need some discussion.

06/10/09 17:40:05 changed by umar

  • status changed from assigned to closed.
  • resolution set to fixed.
  • severity set to critical.

i think has been resolved...graph titles are needed for saving a graph, and titling saves the graph now